<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor/3">
<module_version install_time="1236022997496" last="true" origin="installer" specification_version="1.26.22.1">
<file crc="2306686154" name="config/Modules/org-netbeans-modules-editor.xml"/>
<file crc="1196660129" name="modules/org-netbeans-modules-editor.jar"/>
</module_version>
</module>
